/* ---- [ Beskidy Zachodnie Środek ] ---- */
#beskidy_zachodnie_srodek, #beskidy_zachodnie_srodek_a {width:42.4779%;height:23.2558%;top:58.1395%;left:13.0531%;}
#beskidy_zachodnie_srodek a:hover{width:100%;height:100%;}
#beskidy_zachodnie_srodek_a, #beskidy_zachodnie_srodek a:hover{background: url('/images/mapa/mapa-h//beskidy-zachodnie-srodek-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskidy_zachodnie_srodek a span, #beskidy_zachodnie_srodek_a span, #beskidy_zachodnie_srodek a:hover span{top:25%;left:15%;white-space:nowrap;transition-duration:1s;}
#beskidy_zachodnie_srodek a:hover span {transition-duration:1s;color:#241f31;} /* kolor po najechaniu ---*/
#beskidy_zachodnie_srodek_a span {color:#3d3846;} /* kolor na aktywnym linku ---*/

/* ---- [ Beskidy Srodkowe Środek ] ---- */
#beskidy_srodkowe_srodek, #beskidy_srodkowe_srodek_a {width:26.1062%;height:18.9369%;top:65.1163%;left:48.0088%;}
#beskidy_srodkowe_srodek a:hover{width:100%;height:100%;}
#beskidy_srodkowe_srodek_a, #beskidy_srodkowe_srodek a:hover{background: url('/images/mapa/mapa-h/beskidy-srodkowe-srodek-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskidy_srodkowe_srodek a span, #beskidy_srodkowe_srodek_a span, #beskidy_srodkowe_srodek a:hover span{top:20%;left:25%;white-space:nowrap;transition-duration:1s;}
#beskidy_srodkowe_srodek a:hover span {transition-duration:1s;color:#241f31;}
#beskidy_srodkowe_srodek_a span {color:#241f31;}

/* ---- [ Beskidy Lesiste Środek ] ---- */
#beskidy_lesiste_srodek, #beskidy_lesiste_srodek_a {width:15.4867%;height:26.5781%;top:66.7774%;left:71.9027%;}
#beskidy_lesiste_srodek a:hover{width:100%;height:100%;}
#beskidy_lesiste_srodek_a, #beskidy_lesiste_srodek a:hover{background: url('/images/mapa/mapa-h/beskidy-lesiste-srodek-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskidy_lesiste_srodek a span, #beskidy_lesiste_srodek_a span, #beskidy_lesiste_srodek a:hover span {top:25%;left:20%;white-space:nowrap;transition-duration:1s;}
#beskidy_lesiste_srodek a:hover span{transition-duration:1s;color:#241f31;}
#beskidy_lesiste_srodek_a span{color:#241f31;}

/* ---- [ Śląskie środek ] ---- */
#slaskie_srodek, #slaskie_srodek_a{top:30%;left:13%;}
#slaskie_srodek span{white-space:nowrap;}
#slaskie_srodek_a span{white-space:nowrap;color:#77767b;}

/* ---- [ Małopolskie ] ---- */
#malopolskie_srodek, #malopolskie_srodek_a{top:48%;left:30%;}
#malopolskie_srodek span{white-space:nowrap;}
#malopolskie_srodek_a span{white-space:nowrap;color:#77767b;}

/* ---- [ Podkarpackie ] ---- */
#podkarpackie_srodek, #podkarpackie_srodek_a{top:45%;left:65%;}
#podkarpackie_srodek span{white-space:nowrap;}
#podkarpackie_srodek_a span{white-space:nowrap;color:#77767b;}

/* ---- [ Beskid Śląski ] 0---- */
#beskid_slaski, #beskid_slaski_a {width:17.0354%;height:22.5914%;top:29.9003%;left:1.1062%;}
#beskid_slaski a:hover{width:100%;height:100%;}
#beskid_slaski_a, #beskid_slaski a:hover{background: url('/images/mapa/mapa-h/beskid-slaski-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskid_slaski a span, #beskid_slaski_a span, #beskid_slaski a:hover span {top:35%;left:50%;white-space:nowrap;transition-duration:1s;}
#beskid_slaski a:hover span{transition-duration:1s;color:#241f31;}
#beskid_slaski_a span{color:#241f31;}

/* ---- [ Międzygórze Jabłonkowsko-Koniakowskie ] 20---- */
#miedzygorze_jablonkowsko_koniakowskie, #miedzygorze_jablonkowsko_koniakowskie_a {width:11.7257%;height:8.3056%;top:50.1661%;left:5.9735%;}
#miedzygorze_jablonkowsko_koniakowskie a:hover{width:100%;height:100%;}
#miedzygorze_jablonkowsko_koniakowskie_a, #miedzygorze_jablonkowsko_koniakowskie a:hover{background: url('/images/mapa/mapa-h/miedzygorze-jablonkowsko-koniakowskie-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#miedzygorze_jablonkowsko_koniakowskie a span, #miedzygorze_jablonkowsko_koniakowskie_a span, #miedzygorze_jablonkowsko_koniakowskie a:hover span {top:0%;left:40%;white-space:nowrap;transition-duration:1s;}
#miedzygorze_jablonkowsko_koniakowskie a:hover span{transition-duration:1s;color:#241f31;}
#miedzygorze_jablonkowsko_koniakowskie_a span{color:#241f31;}

/* ---- [ Beskid Żywiecko-Kysucki ] 40---- */
#beskid_zywiecko_kysucki, #beskid_zywiecko_kysucki_a {width:11.0619%;height:12.6246%;top:54.8173%;left:11.2832%;}
#beskid_zywiecko_kysucki a:hover{width:100%;height:100%;}
#beskid_zywiecko_kysucki_a, #beskid_zywiecko_kysucki a:hover{background: url('/images/mapa/mapa-h/beskid-zywiecko-kysucki-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskid_zywiecko_kysucki a span, #beskid_zywiecko_kysucki_a span, #beskid_zywiecko_kysucki a:hover span {top:25%;left:35%;white-space:nowrap;transition-duration:1s;}
#beskid_zywiecko_kysucki a:hover span{transition-duration:1s;color:#241f31;}
#beskid_zywiecko_kysucki_a span{color:#241f31;}

/* ---- [ Beskid Mały ] 40---- */
#beskid_maly, #beskid_maly_a {width:21.0177%;height:13.6213%;top:23.2558%;left:16.1504%;}
#beskid_maly a:hover{width:100%;height:100%;}
#beskid_maly_a, #beskid_maly a:hover{background: url('/images/mapa/mapa-h/beskid-maly-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskid_maly a span, #beskid_maly_a span, #beskid_maly a:hover span {top:15%;left:40%;white-space:nowrap;transition-duration:1s;}
#beskid_maly a:hover span{transition-duration:1s;color:#241f31;}
#beskid_maly_a span{color:#241f31;}

/* ---- [ Kotlina Żywiecka ] 40---- */
#kotlina_zywiecka, #kotlina_zywiecka_a {width:13.0531%;height:16.6113%;top:30.5648%;left:14.8230%;}
#kotlina_zywiecka a:hover{width:100%;height:100%;}
#kotlina_zywiecka_a, #kotlina_zywiecka a:hover{background: url('/images/mapa/mapa-h/kotlina-zywiecka-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#kotlina_zywiecka a span, #kotlina_zywiecka_a span, #kotlina_zywiecka a:hover span {top:25%;left:20%;white-space:nowrap;transition-duration:1s;}
#kotlina_zywiecka a:hover span{transition-duration:1s;color:#241f31;}
#kotlina_zywiecka_a span{color:#241f31;}

/* ---- [ Pasma Pewelsko-Krzeczowskie] 100---- */
#pasma_pewelsko_krzeczowskie, #pasma_pewelsko_krzeczowskie_a {width:15.7080%;height:12.9568%;top:29.9003%;left:22.3451%;}
#pasma_pewelsko_krzeczowskie a:hover{width:100%;height:100%;}
#pasma_pewelsko_krzeczowskie_a, #pasma_pewelsko_krzeczowskie a:hover{background: url('/images/mapa/mapa-h/pasma-pewelsko-krzeczowskie-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#pasma_pewelsko_krzeczowskie a span, #pasma_pewelsko_krzeczowskie_a span, #pasma_pewelsko_krzeczowskie a:hover span {top:45%;left:20%;white-space:nowrap;transition-duration:1s;}
#pasma_pewelsko_krzeczowskie a:hover span{transition-duration:1s;color:#241f31;}
#pasma_pewelsko_krzeczowskie_a span{color:#241f31;}

/* ---- [ Beskid Żywiecko-Orawski] 130---- */
#beskid_zywiecko_orawski, #beskid_zywiecko_orawski_a {width:28.5398%;height:25.9136%;top:33.5548%;left:16.1504%;}
#beskid_zywiecko_orawski a:hover{width:100%;height:100%;}
#beskid_zywiecko_orawski_a, #beskid_zywiecko_orawski a:hover{background: url('/images/mapa/mapa-h/beskid-zywiecko-orawski-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskid_zywiecko_orawski a span, #beskid_zywiecko_orawski_a span, #beskid_zywiecko_orawski a:hover span {top:35%;left:45%;white-space:nowrap;transition-duration:1s;}
#beskid_zywiecko_orawski a:hover span{transition-duration:1s;color:#241f31;}
#beskid_zywiecko_orawski_a span{color:#241f31;}

/* ---- [ Działy Orawskie] 150---- */
#dzialy_orawskie, #dzialy_orawskie_a {width:8.1858%;height:13.2890%;top:48.5050%;left:34.2920%;}
#dzialy_orawskie a:hover{width:100%;height:100%;}
#dzialy_orawskie_a, #dzialy_orawskie a:hover{background: url('/images/mapa/mapa-h/dzialy-orawskie-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#dzialy_orawskie a span, #dzialy_orawskie_a span, #dzialy_orawskie a:hover span {top:20%;left:35%;white-space:nowrap;transition-duration:1s;}
#dzialy_orawskie a:hover span{transition-duration:1s;color:#241f31;}
#dzialy_orawskie_a span{color:#241f31;}

/* ---- [ Beskid Makowski] 170---- */
#beskid_makowski, #beskid_makowski_a {width:20.7965%;height:16.9435%;top:25.2492%;left:36.7257%;}
#beskid_makowski a:hover{width:100%;height:100%;}
#beskid_makowski_a, #beskid_makowski a:hover{background: url('/images/mapa/mapa-h/beskid-makowski-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskid_makowski a span, #beskid_makowski_a span, #beskid_makowski a:hover span {top:25%;left:40%;white-space:nowrap;transition-duration:1s;}
#beskid_makowski a:hover span{transition-duration:1s;color:#241f31;}
#beskid_makowski_a span{color:#241f31;}

/* ---- [ Pogórze Orawsko-Jordanowskie] 190---- */
#pogorze_orawsko_jordanowskie, #pogorze_orawsko_jordanowskie_a {width:15.0442%;height:18.2724%;top:41.5282%;left:39.1593%;}
#pogorze_orawsko_jordanowskie a:hover{width:100%;height:100%;}
#pogorze_orawsko_jordanowskie_a, #pogorze_orawsko_jordanowskie a:hover{background: url('/images/mapa/mapa-h/pogorze-orawsko-jordanowskie-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#pogorze_orawsko_jordanowskie a span, #pogorze_orawsko_jordanowskie_a span, #pogorze_orawsko_jordanowskie a:hover span {top:25%;left:25%;white-space:nowrap;transition-duration:1s;}
#pogorze_orawsko_jordanowskie a:hover span{transition-duration:1s;color:#241f31;}
#pogorze_orawsko_jordanowskie_a span{color:#241f31;}

/* ---- [ Beskid Wyspowy] 210---- */
#beskid_wyspowy, #beskid_wyspowy_a {width:32.3009%;height:27.5748%;top:25.9136%;left:48.2301%;}
#beskid_wyspowy a:hover{width:100%;height:100%;}
#beskid_wyspowy_a, #beskid_wyspowy a:hover{background: url('/images/mapa/mapa-h/beskid-wyspowy-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskid_wyspowy a span, #beskid_wyspowy_a span, #beskid_wyspowy a:hover span {top:30%;left:45%;white-space:nowrap;transition-duration:1s;}
#beskid_wyspowy a:hover span{transition-duration:1s;color:#241f31;}
#beskid_wyspowy_a span{color:#241f31;}

/* ---- [ Gorce] 130---- */
#gorce, #gorce_a {width:22.7876%;height:21.5947%;top:41.8605%;left:48.6726%;}
#gorce a:hover{width:100%;height:100%;}
#gorce_a, #gorce a:hover{background: url('/images/mapa/mapa-h/gorce-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#gorce a span, #gorce_a span, #gorce a:hover span {top:35%;left:40%;white-space:nowrap;transition-duration:1s;}
#gorce a:hover span{transition-duration:1s;color:#241f31;}
#gorce_a span{color:#241f31;}

/* ---- [ Kotlina Sądecka] 150---- */
#kotlina_sadecka, #kotlina_sadecka_a {width:15.7080%;height:18.9369%;top:37.5415%;left:69.4690%;}
#kotlina_sadecka a:hover{width:100%;height:100%;}
#kotlina_sadecka_a, #kotlina_sadecka a:hover{background: url('/images/mapa/mapa-h/kotlina-sadecka-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#kotlina_sadecka a span, #kotlina_sadecka_a span, #kotlina_sadecka a:hover span {top:30%;left:40%;white-space:nowrap;transition-duration:1s;}
#kotlina_sadecka a:hover span{transition-duration:1s;color:#241f31;}
#kotlina_sadecka_a span{color:#241f31;}

/* ---- [ Beskid Sądecki] 170---- */
#beskid_sadecki, #beskid_sadecki_a {width:26.1062%;height:21.9269%;top:51.1628%;left:69.6903%;}
#beskid_sadecki a:hover{width:100%;height:100%;}
#beskid_sadecki_a, #beskid_sadecki a:hover{background: url('/images/mapa/mapa-h/beskid-sadecki-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskid_sadecki a span, #beskid_sadecki_a span, #beskid_sadecki a:hover span {top:20%;left:40%;white-space:nowrap;transition-duration:1s;}
#beskid_sadecki a:hover span{transition-duration:1s;color:#241f31;}
#beskid_sadecki_a span{color:#241f31;}

/* ---- [ Pogórze Popradzkie] 190---- */
#pogorze_popradzkie, #pogorze_popradzkie_a {width:21.2389%;height:13.6213%;top:63.1229%;left:77.6549%;}
#pogorze_popradzkie a:hover{width:100%;height:100%;}
#pogorze_popradzkie_a, #pogorze_popradzkie a:hover{background: url('/images/mapa/mapa-h/pogorze-popradzkie-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#pogorze_popradzkie a span, #pogorze_popradzkie_a span, #pogorze_popradzkie a:hover span {top:40%;left:20%;white-space:nowrap;transition-duration:1s;}
#pogorze_popradzkie a:hover span{transition-duration:1s;color:#241f31;}
#pogorze_popradzkie_a span{color:#241f31;}

/* ---- [ Beskid Niski] 0---- */
#beskid_niski, #beskid_niski_a {width:97.7876%;height:71.7608%;top:13.9535%;left:1.1062%;}
#beskid_niski a:hover{width:100%;height:100%;}
#beskid_niski_a, #beskid_niski a:hover{background: url('/images/mapa/mapa-h/beskid-niski-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#beskid_niski a span, #beskid_niski_a span, #beskid_niski a:hover span {top:32%;left:40%;white-space:nowrap;transition-duration:1s;}
#beskid_niski a:hover span{transition-duration:1s;color:#241f31;}
#beskid_niski_a span{color:#241f31;}

/* ---- [ Góry Sanocko-Turczańskie] 0---- */
#gory_sanocko_turczanskie, #gory_sanocko_turczanskie_a {width:38.9381%;height:63.7874%;top:1.6611%;left:29.8673%;}
#gory_sanocko_turczanskie a:hover{width:100%;height:100%;}
#gory_sanocko_turczanskie_a, #gory_sanocko_turczanskie a:hover{background: url('/images/mapa/mapa-h/gory-sanocko-turczanskie-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#gory_sanocko_turczanskie a span, #gory_sanocko_turczanskie_a span, #gory_sanocko_turczanskie a:hover span {top:25%;left:35%;white-space:nowrap;transition-duration:1s;}
#gory_sanocko_turczanskie a:hover span{transition-duration:1s;color:#241f31;}
#gory_sanocko_turczanskie_a span{color:#241f31;}

/* ---- [ Bieszczady Zachodnie] 0---- */
#bieszczady_zachodnie, #bieszczady_zachodnie_a {width:56.4159%;height:60.1329%;top:38.2060%;left:21.6814%;}
#bieszczady_zachodnie a:hover{width:100%;height:100%;}
#bieszczady_zachodnie_a, #bieszczady_zachodnie a:hover{background: url('/images/mapa/mapa-h/bieszczady-zachodnie-h.webp') no-repeat 0 0;background-size:100% 100%;transition-duration:1s;filter:alpha(opacity=75);opacity:0.75;}
#bieszczady_zachodnie a span, #bieszczady_zachodnie_a span, #bieszczady_zachodnie a:hover span {top:30%;left:30%;white-space:nowrap;transition-duration:1s;}
#bieszczady_zachodnie a:hover span{transition-duration:1s;color:#241f31;}
#bieszczady_zachodnie_a span{color:#241f31;}

/*-----Beskidy opisy zdjęć------*/
.beskid-maly-mapa{position:relative;padding:0;margin:0;list-style:none;height:auto;line-height:16px;text-align:left;border:1px solid black}
.beskid-maly-mapa li{margin:0;padding:0;color:#111111;position:absolute;height:100%}
.beskid-maly-mapa li {position:absolute;font-size:14px;letter-spacing:0.2mm;}
#magurka-wilkowicka{top:48%;left:5%;width:51.6842%;height:100%;}

@media (max-width:1080px) {
#beskidy_zachodnie1 a span{left:20%;top:25%;}
#beskidy_zachodnie1 a:hover span{left:20%;top:25%;}
#beskidy_zachodnie1_a span{left:20%;top:25%;}
#beskidy_lesiste1 a span{left:25%;top:30%;}
#beskidy_lesiste1 a:hover span{left:25%;top:30%;}
#beskidy_lesiste1_a span{left:25%;top:30%;}
}

@media (max-width:480px) {
.beskidy-map1 li a span, .beskidy-map1 li span{font-size:12px;}
#beskidy_zachodnie1 a span{left:10%;top:20%;}
#beskidy_zachodnie1 a:hover span{left:10%;top:20%;}
#beskidy_zachodnie1_a span{left:10%;top:20%;}
}







